BODY { margin-left: 0px; padding: 0px; }

DIV#drugmenu DIV A {
	border-style: solid;
	border-width: 0px 0px 5px 0px;
	border-color: #0093DD;
	height: 13px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px !important;
	padding-top: 5px !important;
    padding-bottom: 5px !important;
	background: #5F5F5F;
	border-top: 0px solid #ffffff;


}
DIV#drugmenu DIV A:hover {
    background-color: #5F5F5F;
	text-decoration: none;
	background-image: none;
}
DIV#drugmenu { position: absolute; top: 250px; left: 0px; width: 150px;  height: 20px; border-top: 0px solid #ffffff; }
DIV#drugmenu DIV.submenu {
    border-top: 0px solid #ffffff;
	position: relative;
	z-index: 100;
	left: 149px;
	top: 0px;

}
DIV#drugmenu DIV.submenu A {
    padding: 5px;
	position: relative;
	background-image: none;
	width: 140px;
	height: 13px;
	z-index: 300;
	top: -978px;
	left: 5px;

}

.offerlink { font-size: 9pt; font-weight: bold; }
.statusButton, a.addButton, a.removeButton { text-align: center; display: block; padding: 2px 6px 2px 6px !important; white-space: nowrap; font-size: 9px; text-transform: uppercase !important; }
a.addButton:hover, a.removeButton:hover { text-decoration: none; }
a.addButton { width: 65px; }
a.removeButton { width: 130px; }
.navA:hover {text-decoration: none; }
.hlBox { padding: 5px; font-size: 14px; }

.removeButton	{
	font-size: 9px !important;
	background-image: none !important;
	color: black;
}

.drugTable td, .drugTable th { color: black; padding: 3px !important; }
.drugTable { border: 1px solid black; }
FORM.searchForm, FORM.statusForm { display: inline; }

h6 { font-size: 1em; }

.productImage {
font-size: 10px; padding: 5px; border: 1px solid black;background-position: -6px 50%; background-color: transparent; background-repeat: no-repeat; padding-left: 52px;
}
